IndexBase::Bin Class Reference
Collaboration diagram for IndexBase::Bin:
[legend]

## Public Member Functions

void | reset ()

## Public Attributes

uint32_t | bin
int32_t | n_chunk
Chunk * | chunks

## Static Public Attributes

static const uint32_t | NOT_USED_BIN = 0xFFFFFFFF

## Detailed Description

Definition at line 97 of file IndexBase.h.

The documentation for this class was generated from the following file:

- general/IndexBase.h